Subject: DN Types in draft-ietf-ldapext-acl-model-04.txt

From: "Jim Sermersheim" <[email-masked]>
Date: Wed, 13 Oct 1999 11:06:49 -0600

Section 6.2.2 talks about groups and roles, but I can't find a reference to what exactly constitutes a group or a role.  I could implement this so that a group DN type means that the subjectDN points to a groupOfNames or groupOfUniqueNames, and then I apply the ACL to all the members of that group, but I'm not sure that's the way other implementors will interpret a group.  Same confusion for role.  The terminology section contains definitions for group and role, but it doesn't tell me (in directory terminology) what they are. I'm worried we'll lose interoperability if it's not spelled out.

Jim